La recherche a retourné 174 résultats

par jimarch
lun. 01 févr. 2021, 18:44
Forum : Installation et configuration
Sujet : [MAJ ] WEBKITGTK KO
Réponses : 9
Vues : 680

Re: [MAJ ] WEBKITGTK KO

Merci pour la réponse ! Voilà des éléments pour comparer le poids des paquets : $ pacman -Qi lenmus Nom : lenmus Version : 5.6.2-2 Description : A free program for learning music Architecture : x86_64 URL : http://www.lenmus.org/ Licences : GPL Groupes : -- Fournit : -- Dépend de : portmidi wxgtk2 s...
par jimarch
lun. 01 févr. 2021, 11:15
Forum : Installation et configuration
Sujet : [MAJ ] WEBKITGTK KO
Réponses : 9
Vues : 680

Re: [MAJ ] WEBKITGTK KO

Bon, ben là j'en reviens pas.... En utilisant YAY j'avais une impossibilité d'installer Lenmus... dommage mais j'ai pas gardé le log de cette opération. Par "pacman - S wxgtk2", j'ai eu aucune difficulté à installer wxgtk2... puis dans la foulée par "yay -S lenmus"... à installer lenmus ! Donc merci...
par jimarch
sam. 30 janv. 2021, 14:35
Forum : Installation et configuration
Sujet : [MAJ ] WEBKITGTK KO
Réponses : 9
Vues : 680

Re: [MAJ ] WEBKITGTK KO

Hélas, toujours pas réussi à installer Lenmus depuis les dépots. J'ai l'erreur suivante : $ yay lenmus 1 aur/lenmus 5.6.2-2 (+6 0.00) A free program for learning music ==> Paquets à installer (ex. 1 2 3, 1-3 or ^4) ==> 1 :: Vérification des conflits... :: Vérification des conflits internes... [Repo:...
par jimarch
ven. 29 janv. 2021, 23:02
Forum : Installation et configuration
Sujet : [MAJ ] WEBKITGTK KO
Réponses : 9
Vues : 680

Re: [MAJ ] WEBKITGTK KO

J'ai essayé de mettre le patch dans le PKGBUILD mais je n'ai pas réussi. j'ai fait comme suit : 1) récuper sur AUR le texte du patch 2) créer un fichier suffixé .patch du nom que tu veux, par ex: gtk-doc.patch 3) copier ou mettre ce fichier dans : .cache/yay/webkitgtk/ 4) modifier le PKBUILD en ajo...
par jimarch
jeu. 28 janv. 2021, 14:38
Forum : Applications, réseau et configuration
Sujet : [en test] Pacman 6.0.0alpha1
Réponses : 13
Vues : 755

Re: [en test] Pacman 6.0.0alpha1

@Benjarobin Je suis revenu à Pacman 5.2.2-1 et mis à jour linux. Ca donne :: Récupération des paquets… linux-5.10.11.arch1-1-x86_64 73,6 MiB 103 MiB/s 00:01 [#################################################################################] 100% (1/1) vérification des clés dans le trousseau [#######...
par jimarch
jeu. 28 janv. 2021, 14:33
Forum : Applications, réseau et configuration
Sujet : [en test] Pacman 6.0.0alpha1
Réponses : 13
Vues : 755

Re: [en test] Pacman 6.0.0alpha1

@Benjarobin Note: Je veux bien ton adresse de miroir qui permet de fournir 90Mo/s. Car souvent ce n'est pas ma connexion qui limite, mais le serveur en face. j'utilise le plus souvent : Server = http://archlinux.polymorf.fr/$repo/os/$arch J'ai pas gardé mes sorties indiquant les vitesses de téléchar...
par jimarch
mar. 26 janv. 2021, 18:57
Forum : Installation et configuration
Sujet : [MAJ ] WEBKITGTK KO
Réponses : 9
Vues : 680

Re: [MAJ ] WEBKITGTK KO

Il y a de l'info ici :

https://aur.archlinux.org/packages/webkitgtk/

lire les derniers commentaires
mais le patch proposé n'a pas marché chez moi...
par jimarch
mar. 26 janv. 2021, 15:38
Forum : Applications, réseau et configuration
Sujet : [en test] Pacman 6.0.0alpha1
Réponses : 13
Vues : 755

Re: [en test] Pacman 6.0.0alpha1

Bonjour ! J'ai essayé la nouvelle version. et modifié pacman en conséquence pour avoir les téléchargements en parallèle avec ParallelDownloads = 5 Pas de problème à ce jour... mais... et vous allez dire que j'exagère un peu et que je fais la fine bouche... mais les taux de chargements ne sont pas am...
par jimarch
sam. 05 déc. 2020, 16:09
Forum : Installation et configuration
Sujet : [extinction] ne s’éteint qu’après plusieurs minutes[résolu]
Réponses : 8
Vues : 1102

Re: [extinction] ne s’éteint qu’après plusieurs minutes[résolu]

Hello !
peux-tu donner le lien précis sur hardware.fr
Cela peut intéresser pas mal de monde !
par jimarch
jeu. 12 nov. 2020, 22:19
Forum : Applications, réseau et configuration
Sujet : [Plasma 5.20] le widget "Network speed" ne fonctionne plus
Réponses : 3
Vues : 828

Re: [Plasma 5.20] le widget "Network speed" ne fonctionne plus

Non je n'utilise pas networkmanager.
Toutes mes connexions se font directement par systemd.
par jimarch
jeu. 05 nov. 2020, 23:31
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)

A ce jour pas repéré de problème particulier. je tourne depuis ce soir en : Linux 5.9.4-arch1-1 J'ai tourné toute la semaine en : Linux 5.9.3-arch1-1 sans pb Ah, si ! Au boot, en verbose, pas ou plus moyen de régler la résolution de l'écran. Avant de passer en "nvidia" et donc sous "nouveau", j'avai...
par jimarch
lun. 02 nov. 2020, 12:27
Forum : Support matériel et kernel
Sujet : [Clavier] Bonne disposition (Résolu)
Réponses : 5
Vues : 573

Re: [Clavier] Bonne disposition

Personnellement, j'ai appliqué la proposition fournie par Benjarobin dans le fil de discussion suivant : https://forums.archlinux.fr/viewtopic.php?f=1&t=19542&p=162657&hilit=clavier+fran%C3%A7ais+benjarobin#p162657 localectl --no-convert set-x11-keymap fr "" latin9 Ca marche très bien chez moi, mais...
par jimarch
dim. 01 nov. 2020, 17:12
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

Suite ... et peut-être fin ! @Waitnsea 1) Pour suivre ton conseil ne bricole pas une copie mkinitcpio.lts.conf je suis revenu aux fichiers d'origine de mkinitcpio.conf et /etc/mkinitcpio.d/linux-lts.preset en supprimant fichiers et modifications apportées. 2) j'ai modifié la ligne MODULES de /etc/mk...
par jimarch
dim. 01 nov. 2020, 12:36
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

@Waitnsea Dans ton dernier message, tu indiques : dans ton .profile, si tu es sous KDE # Configuring VDPAU https://wiki.archlinux.org/index.php/Hardware_video_acceleration#Verification export LIBVA_DRIVER_NAME=vdpau export VDPAU_DRIVER=nvidia # compat KDE/Nvidia export KWIN_TRIPLE_BUFFER=1 quel est ...
par jimarch
dim. 01 nov. 2020, 12:33
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

Merci pour la réponse ! Pour l'instant, j'ai fait * ajout de nvidia, nvidia_modeset, nvidia_uvm and nvidia_drm aux MODULES d'/etc/mkinitcpio.conf * en enlever "nouveau" * et relancer # mkinitcpio -P linux * installer le nvidia-dkms et non le nvidia - d'autant que tu as 2 noyaux maintenant pour l'ins...
par jimarch
sam. 31 oct. 2020, 18:56
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

J'ai installé le driver proprio... Jusqu'à présent ça tourne ! Comme je ne le connais pas, y-t-t-il des réglages particuliers à faire ? Pour info, lu ce jour sur : https://bbs.archlinux.org/viewtopic.php?id=259936&p=2 Today 12:59:04 Re: [Solved] nVidia driver and kernel 5.9 nVidia driver 455.38 is n...
par jimarch
sam. 31 oct. 2020, 18:22
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

Bon, je vais essayer de passer en driver propriétaire... ce que je souhaitais pas faire jusqu'à présent !
On peut revenir facile à nouveau si nécessaire ?
par jimarch
ven. 30 oct. 2020, 21:32
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

Mis à jour de linux en 5.9.2... suivi d'un plantage au bout d'une demi-heure. Donc le problème n'est pas réglé pour moi... Rappel : j'utilise bien NOUVEAU et non le driver propriétaire NVIDIA Je recopie ci-dessous ce que j'ai trouvé dans journalctl mais je ne suis pas un spécialiste... C'est manifes...
par jimarch
dim. 25 oct. 2020, 09:44
Forum : Support matériel et kernel
Sujet : [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles (Résolu)
Réponses : 20
Vues : 2679

Re: [Kernel 5.9] NVidia driver et kernel 5.9 incompatibles

La page d'accueil du forum francophone reprend aujourd'hui (25/10) l'annonce de l'incompatibilité de nvidia 455.28 avec linux >= 5.9. Rien de neuf sur le driver 'nouveau' mais comme déjà indiqué dans le post anglais, il pose aussi problème. Solution pour moi : j'utilise 5.8.12-arch1-1 mais linux-lts...